{% extends "base.html" %}

{% block content %}
{% load staticfiles%}
            <!-- Judul -->
            <div class="container">
                <h1 class="text-center">Schedule Form</h1>
            </div>
            <!-- end Judul -->

            <section name = 'form'>
            <div class="col-sm-12 form-row field-desc">
                <form id="form" method="POST" action="{% url 'get' %}">
                    {% csrf_token %}
                    {{ regiskey }}
                    <button type="submit", class = 'btn btn-default'>Submit</button>
                </form>
            </div>
            </section>
{% endblock %}